Modeling Wizard Plugin for AutomationML Editor Version1.0.0.1 Plugin |

Public Member Functions | Properties | List of all members
Aml.Editor.Plugin.AttachablesDataGridViewParameters Class Reference

## Public Member Functions
| AttachablesDataGridViewParameters ()
| AttachablesDataGridViewParameters (string elementName, string filePath, bool addToFile)
override string | ToString ()

## Properties
string | ElementName`[get, set]`
string | FilePath`[get, set]`
string | AddToFile`[get, set]`

## Constructor & Destructor Documentation

## ◆ AttachablesDataGridViewParameters() [1/2]

Aml.Editor.Plugin.AttachablesDataGridViewParameters.AttachablesDataGridViewParameters | ( |  | ) |
| inline

## ◆ AttachablesDataGridViewParameters() [2/2]

Aml.Editor.Plugin.AttachablesDataGridViewParameters.AttachablesDataGridViewParameters | ( | string | elementName,
|  | string | filePath,
|  | bool | addToFile
| ) |  |
| inline

## Member Function Documentation

## ◆ ToString()

override string Aml.Editor.Plugin.AttachablesDataGridViewParameters.ToString | ( |  | ) |
| inline

## Property Documentation

## ◆ AddToFile

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.AddToFile
| get set

## ◆ ElementName

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.ElementName
| get set

## ◆ FilePath

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.FilePath
| get set

The documentation for this class was generated from the following file:

- MWDevice.cs